Skip to main content
GET
/
v1
/
portal-tokens
List portal tokens
curl --request GET \
  --url https://api.getsly.ai/v1/v1/portal-tokens \
  --header 'Authorization: Bearer <token>'
{
  "data": [
    {
      "id": "<string>",
      "customer_reference": "<string>",
      "scopes": [
        "<string>"
      ],
      "expires_at": "2023-11-07T05:31:56Z",
      "created_at": "2023-11-07T05:31:56Z",
      "revoked_at": "2023-11-07T05:31:56Z"
    }
  ]
}

Documentation Index

Fetch the complete documentation index at: https://docs.getsly.ai/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

API key (pk_test_* or pk_live_), JWT session, agent token (agent_), Ed25519 session (sess_), or portal token (portal_).

Query Parameters

customer_reference
string
include_revoked
enum<string>
Available options:
true,
false

Response

200 - application/json

Tokens

data
object[]
required